Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_entry_column_index_mixin Struct Reference
Persistence Matrix

Empty structure. Inherited instead of Entry_column_index, when the row access is disabled. More...

`#include <include/gudhi/Persistence_matrix/columns/entry_types.h>`

## Detailed Description

Empty structure. Inherited instead of Entry_column_index, when the row access is disabled.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/columns/entry_types.h